/**************************************************************
*   Copyright: TWIinteractive                                 *
*	Author: Laurent Muchacho                                  *
***************************************************************/
var d = document;
function brow(){
this.ie4 = (d.all && navigator.appVersion.indexOf("MSIE 4") > -1)? true:false;
this.ie5 = (d.all && navigator.appVersion.indexOf("MSIE 5") > -1)? true:false;
this.ie55 = (d.all && navigator.appVersion.indexOf("5.5") > -1) ? true:false;
this.ie6 = (d.all && navigator.appVersion.indexOf("MSIE 6") > -1) ? true:false;
this.ie5Plus = (this.ie5||this.ie55||this.ie6) ? true:false;
this.ie = (this.ie4||this.ie5||this.ie55||this.ie6) ? true:false;
this.ns = (d.layers)? true:false;
this.ns6 = detectNS6PlusVer();
this.ns60 = (this.ns6.majVer==6&&this.ns6.minVer==0);
this.ns61 = (this.ns6.majVer==6&&this.ns6.minVer==1);
this.ns7 = (this.ns6.majVer==7);
this.mac = (navigator.appVersion.indexOf("Mac") > -1)? true:false;
this.win = (navigator.appVersion.indexOf("Win") > -1)? true:false;
}
function detectNS6PlusVer(){
if(!navigator.appName.match(/Netscape/i)||document.layers){return false;}
var inf=navigator.userAgent.replace(/.*Netscape\d?\/(.+)$/i,'$1').split('.');
obj=new Object();
if(inf[0]){obj.majVer=inf[0];}
if(inf[1]){obj.minVer=inf[1];}
if(inf[2]){obj.release=inf[2];}
return obj;
}